HID2HCI(8)

NAME
hid2hci - Bluetooth HID to HCI mode switching utility

SYNOPSIS
hid2hci [ options ]

DESCRIPTION
hid2hci is used to set up switch HID proxy Bluetooth dongle into the HCI mode and back.

OPTIONS

-h  Gives a list of possible options.

-q  Don't display any messages.

-0  Switches the device into HCI mode.

-1  Switches the device into HID mode.

AUTHOR
Written by Marcel Holtmann <marcel@holtmann.org>.